WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

LockerPress - WordPress Security Plugin

WordPress Security Plugin to protect you from Hackers. Easily create Custom Login URL, Change Admin User, Custom Hack/Ban Settings, & much more.

  1. lockerpress-wordpress-security screenshot 1

    LockerPress WordPress Security - Main Admin Panel

  2. lockerpress-wordpress-security screenshot 2

    LockerPress - Custom Login URL

  3. lockerpress-wordpress-security screenshot 3

    LockerPress - Change Admin User

  4. lockerpress-wordpress-security screenshot 4

    LockerPress - Set Hack/Ban Settings & Email Notification of Failed Login Attempts

  5. lockerpress-wordpress-security screenshot 5

    LockerPress - Enable HTTP Authentication

Requires: 3.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-6-30
Downloads: 4,390

Ratings

4 stars
4.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,4,4
100,1,1
0,1,0